.Navbar{
	width: 100%;
	height: 3em;
	position: sticky;
	box-shadow: 0 4px 2px -2px var(--gainsboro);
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: var(--head);
	padding: 0 1rem;
}

.logo{
	font-weight: 700;
	letter-spacing: 1px;
	color: var(--cerise);
	cursor: pointer;
}

.logo,.dropdown{
	width: 15%;
}

.nav-menu{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60%;
}

.nav-menu i{
	margin: 0 3rem;
	font-size: 1.3rem;
	color: var(--spanish-gray);
	cursor: pointer;
}

.dropdown{
	display: flex;
	justify-content: flex-end;
	/*background-color: blue;*/
	align-items: center;
}

div.dropdown > *{
	margin: 0 0.5rem;
	cursor: pointer;
}

.dropdown i{
	font-size: 1.3rem;
}

.prof-pic{
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 50%;
	background-color: pink;
	display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
}

.prof-name{
	color: var(--rich-black);
}